@charset "utf-8";

h1,h2,h3,div,form,p,ul,li,dl,dt,dd {
	margin: 0;
	padding: 0;
}

.font_red{
	color:#F00;
}
#bousai_contents{
	width: 967px;
	margin: 30px auto;
	overflow: hidden;
}
h1{
	height: 60px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(../img/title_icon.jpg);
	background-repeat:no-repeat;
	font-size: 120%;
	padding-top: 12px;
	padding-left: 20px;
	padding-bottom:10px;
	margin-left: 100px;
}

/*form
======================================*/
form table {
	width:770px;
	font-size: 80%;
	margin-left: auto;
	margin-right:auto;
	border-collapse: collapse;
}
form table th {
	padding: 10px;
	background-color:#F3F3F3;
	text-align: left;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
form table td {
	padding: 10px;
	text-align: left;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

/*btn_area
======================================*/
#btn_area{
	clear: both;
	position: relative;
	overflow: hidden;
	text-align: center;
}

#btn_area ul:after{
	display: block;
	clear: both;
	visibility: hidden;
	content: ".";
}

#btn_area ul{
	display: inline-block;
	position: relative;
}

#btn_area ul li{
	float: left;
	margin: 30px 10px;
	list-style-type: none;
}
/*agreement
======================================*/

#message_box{
	width:770px;
	border:1px solid #ccc;
	margin-left: auto;
	margin-right:auto;
}
#agree_txt,#complete_txt{
	line-height: 150%;
	border:1px solid #ccc;
	padding: 40px;
	margin-left: auto;
	margin-right:auto;
}
#agree_txt h2{
	font-size: 90%;
	margin-bottom: 8px;
	color: #006;
}
#agree_txt h3{
	font-size: 80%;
	margin-bottom: 10px;
}
#agree_txt p{
	font-size: 75%;
	margin-bottom: 25px;
}
#agree_txt dl{
	font-size: 75%;
}
#agree_txt dt{
	margin-left: 15px;
}
#agree_txt dd{
	margin-left: 35px;
	margin-bottom: 15px;
}

#complete_txt p{
	font-size: 75%;
}

/*footer
======================================*/
div#ga2012_footer ul.footerNav li:nth-child(5){
    margin-left: 20px;
    border: none;
}
div#ga2012_footer ul.footerNav {
    max-width: 640px;
}